Subject: Re: [lojban] Predicate logic and childhood.

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 03 May 2001 01:57:49

la robyspir cusku di'e

>People seem to be implying that as soon as there is cause and effect 
>involved,
>you are not allowed to use logical connectives. Not that you can choose not 
>to
>use them in favor of a cause-and-effect statement, but that you just can't 
>use
>them. I have yet to see an answer to why there should not be a choice of
>sentence structure.

I certainly don't think that you can't use them. I only said that
they are not the best translations of such sentences. The child is
being told that two situations are both true or both false together,
with no hint as to why that should be so. A slight improvement would
be to add a {nu'e}, then at least it would be clear that the parent
is saying that they're prepared to act in such a way as to make the
claim true, which is a bit more informative. Then it becomes a 
promise/threat instead of a mere claim about reality. (Asking the
child to make the claim true is not reasonable because it would
mean they had to predict the future. The parent would not be lying
if the ko-sentence ends up being false, the one who issues a command
is not the one who has to make it true.) Even with {nu'e}, there is
no hint as to which of the two possibilities the parent has a
preference for. In any case, do use such constructions if you like
them. If they are used like that too often, they will probably end
up acquiring those causality connotations that their similars have
in English.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.